columnSuffix: vywsboxm
contentColumnType: string(140)
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: buttonText
instructions: 'Was soll auf dem Button stehen?'
name: 'Button Text'
searchable: false
settings:
  byteLimit: null
  charLimit: 35
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
